version: "3"
services:
  respondent:
    container_name: respondent
    restart: unless-stopped
    labels:
      com.pena.domains: s.hbpn.link
      com.pena.front_headers: "Access-Control-Allow-Origin $http_origin always"
    image: $CI_REGISTRY_IMAGE/staging:$CI_COMMIT_REF_SLUG.$CI_PIPELINE_ID
    hostname: respondent
    tty: true
